View Issue Details

IDProjectCategoryView StatusLast Update
0001144SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001144: When a reload is queued up the outgoing batches should be marked as OK in reverse order so as to not cause FK issues
DescriptionWhen a reload is queued up the outgoing batches should be marked as OK in reverse order so as to not cause FK issues for batches that are in progress.
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000242

Ready for release

Related Changesets

SymmetricDS: master 9b7dbeec

2013-03-27 11:36:19

chenson

Details Diff
0001144: When a reload is queued up the outgoing batches should be marked as OK in reverse order so as to not cause FK issues
0001144
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-27 11:27 chenson New Issue
2013-03-27 11:27 chenson Status new => assigned
2013-03-27 11:27 chenson Assigned To => chenson
2013-03-27 12:16 chenson Status assigned => resolved
2013-03-27 12:16 chenson Fixed in Version => 3.3.6
2013-03-27 12:16 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000242
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r7010
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7011
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9b7dbeec